[Path] 
DB=kassa/3052:d:\IADB\IAPTEKA.FDB 
WorkDir=d:\IADistrib 
InDir=d:\MailBox\AHold\IN 
OutDir=d:\MailBox\AHold\OUT 
Modules=1;2;3;4;5;6;8;9;10;11;20;21;22;23;24;25;28;31;32;33;41;43;44;45;46;47;37 
 
 --- d:\iadistrib\distrib\distrib.xml --- 
1 - Скрипты 
2 - Firebird 
200 - FirebirdClassic 
3 - Склад 
4 - Сервер обмена 
5 - Мини бухгалтерия 
6 - Универсальный конвертер 
7 - МЛА 
8 - Утилита URunner 
9 - Льготные рецепты 
10 - Промо-акции 
11 - Касса Эмулятор 
12 - Касса Штрих 
13 - Касса Штрих2 
14 - Касса Феликс 
15 - Касса СервисПлюс 
16 - Касса Аккорд 
17 - Касса АМС100Ф 
18 - Касса АМС100К 
20 - Платежные карты 
21 - BackRest 
22 - DailyService 
23 - UServer 
24 - UClient 
25 - Сборщик логов 
26 - Экспорт ГУП СА 
27 - UServerPos 
28 - Финансы 
29 - Pfizer 
30 - Зарплата 
31 - Регистратор рабочего времени 
32 - WebApt 
33 - Кассовая БД 
34 - Fixu 
35 - Интеграция с WMS 
36 - Отчет Продажи Олекстра 
37 - Предзаказы 
38 - АэрофлотБонус 
39 - Манзана 
40 - Касса Штрих54 
41 - АСНА-Маркетинг 
42 - СБ Спасибо 
43 - АстраЗенека 
44 - KKM Плагин 
45 - IAFTT 
46 - Модуль Кассы 
47 - IAAZ 
